﻿{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mis Perris</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <script src="{% static 'js/jquery-3.3.1.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/popper.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/bootstrap.js' %}" type="text/javascript"></script>
</head>
<body> 
 <div class="container-fluid">
  <header >
    <div class="row color">
      <div class="col-12 col-md-12 col-lg-4 color logo ">
          <img  id="logo" src="{% static 'imagenes/iconos/logo.png' %}" alt="logo" >
      </div>
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/">Inicio  </a>
      <a class="col-12 col-md-12 col-lg-2 color2 menu">Quienes somos </a>
      <a class="col-12 col-md-12 col-lg-1 color2 menu">Servicios  </a>
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/contacto">Contacto  </a>
      <a class="col-12 col-md-12 col-lg-3 color2 menu" href="http://127.0.0.1:8000/login">Iniciar Sesion  </a>   

  </div>
  </header>
<!--     
                    
                            <div >
                                    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                                      <ol class="carousel-indicators">
                                        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                        <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                      </ol>
                                      <div class="carousel-inner" role="listbox">
                                        <div class="carousel-item active">
                                          <img class="d-block w-100  " src="{% static 'imagenes/adoptados/Apolo.jpg' %} " alt="Apolo">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Apolo</h3>
                                            <p>Es el alma de nuestra casa, espíritud inquieto</p>
                                          </div>
                                        </div>
                                        <div class="carousel-item">
                                          <img class="d-block w-100 " src="{% static 'imagenes/adoptados/Duque.jpg' %}" alt="Duque">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Duque</h3>
                                            <p>Amigo fiel, simpre me acompaña, donde quiera que voy.</p>
                                          </div>
                                        </div>
                                        <div class="carousel-item">
                                          <img class="d-block w-100 " src="{% static 'imagenes/adoptados/Tom.jpg' %}" alt="Tom">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Tom</h3>
                                            <p>Estamos felices de tener a tom en casa, es un súper buen compañero</p>
                                          </div>
                                        </div>
                                      </div>
                                      <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Anterior</span>
                                      </a>
                                      <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Siguiente</span>
                                      </a>
                                    </div>
                            </div>
            
                  

            <br>
            <div class=" row" >
                <div class="col-6 col-md-3 col-lg-3">
                    <img  id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Facebook.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6 col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Google+.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6  col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Instagram.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6  col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Pinterest.png' %}" alt="icono_facebook">
                </div>
          -->

    
    <br>
    <br>
    <br>

</section> 
		
			
		<form class="col-sm-12 formulario " action="" id="formulario" method="POST">
			{% csrf_token %}	 
			<div class="form-group">
				<label for="correo">Correo Electrónico</label>
				<input type="email" class="form-control" id="correo" placeholder="ejemplo@ejemplo.com" name="email" required>
			</div>
			<div class="form-group">
				<label for="run">Run</label>
				<input type="text" class="form-control" id="run" placeholder="12.345.678-9" name="run" required>
			</div>
			<div class="form-group">
					<label for="nombre">Nombre completo</label>
					<input type="text" class="form-control" id="nombre" placeholder="Juan Carlos Perez Contreras" name="nombre" required>
				</div>
			<div class="form-group">
					<label for="fecha_nacimiento">Fecha de nacimiento</label>
					<input type="date" class="form-control" id="fecha_nacimiento" placeholder="Ingrese fecha de nacimiento" name="nacimiento" required>
			</div>
			<div class="form-group">
					<label for="fono">Telefono de contacto</label>
					<input type="tel" class="form-control" id="fono" placeholder="Ingrese numero telefonico" name="telefono">
			</div>
			<div class="form-group">
					<label for="region">Región</label>
					<select name="region" required>
							<option selected>Metropolitana</option>
							<option>Arica y Parinacota</option>
							<option>Tarapacá</option>
							<option>Antofagasta</option>
							<option>Coquimbo</option>
							<option>Valparaíso</option>
							<option>Libertador General Bernardo O'Higgins</option>
							<option>Maule</option>
							<option>Bío Bío</option>
							<option>Araucanía</option>
							<option>los Ríos</option>
							<option>los Lagos</option>
							<option>Aisén del General Carlos Ibáñez del Campo</option>
							<option>Magallanes y Antártica Chilena</option>
						</select>
			</div>
			<div class="form-group">
				<label for="ciudad">Ciudad</label>
				<input type="text" class="form-control" id="ciudad" placeholder="Ingrese ciudad" name="ciudad"  required>
			</div>
			<div class="form-group">
					<label for="vivienda">Tipo de Vivienda</label>
					<select name="tipo_casa" required>
							<option selected>Casa con patio grande</option>
							<option>Casa con patio pequeño</option>
							<option>Casa sin patio</option>
							<option>Departamento</option>
						</select>
			</div>			
			<div class ="col-sm-1 iconos"></div>
			<button class="btn btn-primary btn-block btn-lg boton">Enviar</button>
			<br>
			<br>
		</form>
			  
		</div>
	</body>
</html>


	
	